// JavaScript Document


var strUrl=window.location.href;
var russian = 'http://translate.google.com/translate?langpair=en%7Cru&u='+strUrl;
var portugal = 'http://translate.google.com/translate?langpair=en%7Cpt&u='+strUrl;
var spain = 'http://translate.google.com/translate?langpair=en%7Ces&u='+strUrl;
var deutsch = 'http://translate.google.com/translate?langpair=en%7Cde&u='+strUrl;
var italien = 'http://translate.google.com/translate?sl=en&tl=it&u='+strUrl;

function test1(obj){
	window.location.href=russian;
}
function test2(obj){
	window.location.href=portugal;
}
function test3(obj){
	window.location.href=spain;
}
function test4(obj){
	window.location.href=deutsch;
}
function test5(obj){
	window.location.href=italien;
}
